Subject: RE: mortgage
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 04:43:37 -0800 (PST)

We have done it before, in fact it was the way all of the pipes were originally built, but not for short term stuff.    Gavin Russo can probably help us with his property tax background.   Lou, please try to get hold of Gavin or whomever he believes should take part in the discussion. 

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Sunday, October 28, 2001 8:44 PM
To:	Hayslett, Rod
Cc:	Soldano, Louis
Subject:	mortgage

Here's a little more detail on the voice mail I left you earlier.  The banks want more than just secured debt.  They want a mortgage on all of TW and NNG's real property.  That's right, they want a filing with every county courthouse where NNG and TW own assets.  I want to talk to you tomorrow before Stan's meeting about why that is just a terrible idea.  In short, at the same time we are doing this big loan and cash infusion into ENA to "calm the market" we will simultaneously have dozens of right of way guys and local real estate lawyers crawling all over the place doing something I don't think any pipeline has done before (at least not in my memory).  Nevertheless, I want to be able to move forward if there is no alternative.  For us to prepare mortgage documents we need (I think) to have approximate property values by county.  Do we have this info somewhere?  Are ad valorem tax values kept by county?  I don't think our FERC books will be much help on this.  Lou is getting Johnny McGee and some folks together after Stan's meeting to talk to me and the Vinson and Elkins folks about how we can do this project if we have to.  It will be a challenge, particularly in the 2 week timetable they are talking about.       Talk to you tomorrow.  DF